:note

Electron

Windows用Electron.appをMacでビルド

古い環境でつくったElectron.appをアップグレードした。 nodejs v4.4.5 -> v6.3.0 electron v0.36.7 -> v1.4.8 その後、 electron-userland/electron-packager でのappの生成でmacからwinのアプリが生成で

ElectronとNative Module

以前作った Electron を流用して新しい Electron アプリを作るときに、 Module versionの不一致というエラーがでて対処法をしらべた 46がv4, 47がv5ということ

back to top